* {
  margin: 0;
  padding: 0;
}

#head{
  margin: 10px auto;
  width: 800px;
}

.force-clear{
    clear: both;
}

#leica{
	float:left;
}

body {
  font: 12px verdana, arial, helvetica, sans-serif;
  color: black;
  background: white;
  text-align: center;
  line-height: 150%;
}

a {
  color: #263356;
  font-weight: bolder;
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
}

a:hover {
  border: 0;
  color: white;
  background: #263356;
}

#title{
	background: url('../images/newStyle/red_bar_w1h48.png') left center repeat-x;
	 max-height: 48px;
	 width: 800px;
	 margin: 0 auto;
	 border: solid 1px #8D2C24;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
    -webkit-top-left-border-radius: 5px;
    -webkit-top-right-border-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	
}
h1 {
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  color: #FFF;
 padding-top: 14px;
 font-size: 16px
  
}

h2 {
  margin: 10px 0;
  color: #263356;
  font-size: 16px;
}

p, ul, pre {
  margin: 8px 0;
}

ul {
  padding-left: 20px;
  list-style: square;
}

code {
  padding: 0 2px;
  font-size: 1.2em;
  background: #e8e8e8;
}

pre {
  border: 1px solid #263356;
  padding: 0 8px;
  font-size: 1.2em;
  background: #e8e8e8;
}

acronym {
  border-bottom: 1px dotted #ccc;
  cursor: help;
}

/** Form **/

label {
  margin: 3px 0;
  color: #aaa;
  float:left;
  font-size: 15px;
  font-weight: normal;
  display: block;
}

label.checkbox {
  font-weight: normal;
  display: inline;
}

label span.label_required {
  color: red;
  font-size: 90%;
}

input, textarea, select {
  border: 1px solid #ccc;
  padding: 3px;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  background: white;
}

input:hover, textarea:hover, select:hover {
}

input:focus, textarea:focus, select:focus {
  border: 1px solid black;
}

fieldset {
  margin: 10px 0;
  padding: 10px;
  padding-top: 5px;
  border: 1px solid #ccc;
}

fieldset legend {
  font-size: 90%;
  font-weight: bolder;
}

input { width: 200px; }
input.short { width: 50px; }
input.medium { width: 150px; }
input.long { width: 320px; }

input.checkbox {
  border: 0;
  width: auto;
}

textarea {
  width: 400px;
  height: 150px;
}

textarea.short {
  height: 70px;
}


button.submit {
  margin-top: 10px;
}

span.required {
  color: red;
  font-size: 90%;
}

#formErrors {
  background: red;
  color: white;
  padding: 5px 10px;
}

#formErrors ul li {
  font-size: 90%;
}

/** Classes **/

.desc {
  font-size: 90%;
  color: #666;
  font-style: italic;
}

.bold {
  font-weight: bolder;
}

.note {
  border: 1px solid #263356;
  padding: 0 8px;
  background: #e8e8e8;
}

/** Construction **/

#dialog {
  margin: 0 auto;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  padding: 50px 0;
  width: 800px;
  text-align: center;
  background: #efefef;
  
}

#dialog1 {
  margin: 100px auto 0 auto;
  border: 3px solid #ccc;
  padding: 10px;
  width: 800px;
  text-align: left;
}

#error, #success {
  margin: 10px 0;
  padding: 5px 10px;
  border: 1px solid #ccc;
  clear: both;
  cursor: pointer;
  text-align: left;
}

.error {
	background: none repeat scroll 0 0 #FBE3E4;
    border: 2px solid #FBC2C4;
    color: #8A1F11;
    display: block;
    margin-bottom: 1em;
    padding: 0.8em;
}

#error {
  background: #FFB0B0;
  border-color: red;
}

#success {
  background: #90DC90;
}

/** Login dialog **/

#guest-section {
	position: inherit;
}

#guest-leica-button{
	position: relative;
	margin: 0 0 10px 305px;
	background-color: #fff;
    border-radius: 6px 6px 6px 6px;
    color: #000;
    height: 30px;
	width:135px;
    padding-bottom: 5px;
	behavior: url(css/PIE.htc);
}
#dialog hr{
	width:330px;
	position: absolute;
	margin: -10px 0 0 164px;
}

.login-height{
	height: 235px;
}

#firstnameDiv, #surnameDiv {
  padding-top: 0px;
}

#firstnameDiv {
  float: center;
  padding: 40px 0 0 57px;

 }

 #firstnameDiv input, #surnameDiv input {
	 font-size: 16px;
	 height:20px !important;
 }

* html #firstnameDiv {
  margin-top: 1px;
}

#surnameDiv {
	padding-top: 25px;
	padding: 12px 0 0 57px;

}

#loginSubmit span, #forgotPasswordSubmit span {
  padding-left: 8px;
  font-size: 11px;
}

* html #loginSubmit span, * html #forgotPasswordSubmit span {
 margin-top: 31px;
  top: -4px;
}
#submit {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 -368px 20px 0;
	padding-bottom:5px;
	width:72px;
	height:30px;
	background: #c15049; /* Old browsers */
	background: -moz-linear-gradient(top,  #c15049 0%, #a9382f 28%, #a9382f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c15049), color-stop(28%,#a9382f), color-stop(100%,#a9382f)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top,  #c15049 0%,#a9382f 28%,#a9382f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c15049 0%,#a9382f 28%,#a9382f 100%); /* IE10+ */
	background: linear-gradient(top,  #c15049 0%,#a9382f 28%,#a9382f 100%); /* W3C */
	background: url('../images/newStyle/red_bar_w1h36.png') left top repeat-x;
	border: solid 1px #8D2C24;
	color: white;
	position: relative;
	behavior: url(css/PIE.htc);
	cursor: pointer;
}

#login-page-wrapper{
	background: none repeat scroll 0 0 white;
    box-shadow: 0 1px 4px #AAAAAA;
    margin: 41px auto 35px 125px;
    width: 550px;
	height: auto;
	position: relative;
	behavior: url(css/PIE.htc);
}

#login-page-wrapper #submit:hover{
	background: #c15049; /* Old browsers */
	background: -moz-linear-gradient(top,  #AD5A54 0%, #C44C43 28%, #a9382f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AD5A54), color-stop(28%,#C44C43), color-stop(100%,#a9382f)); /* Chrome,Safari4+ */
	background: -o-linear-gradient(top,  #AD5A54 0%,#C44C43 28%,#a9382f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #AD5A54 0%,#C44C43 28%,#a9382f 100%); /* IE10+ */
	background: linear-gradient(top,  #AD5A54 0%,#C44C43 28%,#a9382f 100%); /* W3C */
}

#surname{
	
	width:400px;
}

#firstName{
	
	width:400px;
}

#please{
	
	margin-top: 25px;
	
}

/* If guest login is enabled use this style */
#login-section{
	float:left;
	border-right: 1px solid #CCCCCC;
    margin-top:30px;
    padding-right:70px;
    width: 440px
}